:host {
  height: 100%;
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr;
  align-items: center;
  justify-items: center;

  span {
    margin: 50px;
    text-align: center;
  }
}
